<template>
  <div v-loading="loading">
    demo3
  </div>
</template>
<script lang="ts">
import { ref, onMounted } from '@vue/composition-api';

export default {
  setup() {
    const loading = ref<boolean>(false);
    return{
      loading,
    };
  },
};
</script>
<style lang="scss">

</style>
